/*     2427595 : BLANK 컨텐츠      */
.blank__2427595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2427595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2427595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2427595__ {height:50px}
}

/*     2427605 : 이미지      */
.img__2427605__ {max-width:100%}
.img__2427605__ * {box-sizing:border-box}
.img__2427605__ a {display:block;vertical-align:top}
.img__2427605__ img {width:px;vertical-align:top}

/*     2427615 : 이미지 리스트 (타일형)      */
.img_tile__2427615__ {overflow:hidden}
.img_tile__2427615__ .img_inner {margin:0 -5px}
.img_tile__2427615__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2427615__ * {box-sizing:border-box}
.img_tile__2427615__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2427615__ .item a {display:block}
.img_tile__2427615__ .figure {display:block}
.img_tile__2427615__ .figure img {vertical-align:top}
.img_tile__2427615__ .caption {display:block;margin-top:10px}
.img_tile__2427615__ .caption > span {display:block}
.img_tile__2427615__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2427615__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2427615__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2427615__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2427615__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2427615__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2427615__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2427615__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2427615__ .item {width:100%}
.col_m_2__2427615__ .item {width:50%}
.col_m_3__2427615__ .item {width:33.3333%}
.col_m_4__2427615__ .item {width:25%}
.col_m_1__2427615__ .item,
.col_m_2__2427615__ .item2n,
.col_m_3__2427615__ .item3n,
.col_m_4__2427615__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2427615__ .item,
	.col_m_2__2427615__ .item2n,
	.col_m_3__2427615__ .item3n,
	.col_m_4__2427615__ .item4n {clear:none}

	.col_t_1__2427615__ .item {width:100%}
	.col_t_2__2427615__ .item {width:50%}
	.col_t_3__2427615__ .item {width:33.3333%}
	.col_t_4__2427615__ .item {width:25%}
	.col_t_5__2427615__ .item {width:20%}
	.col_t_6__2427615__ .item {width:16.6666%}
	.col_t_1__2427615__ .item,
	.col_t_2__2427615__ .item2n,
	.col_t_3__2427615__ .item3n,
	.col_t_4__2427615__ .item4n,
	.col_t_5__2427615__ .item5n,
	.col_t_6__2427615__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2427615__ {width:1024px; margin: 0 auto;}
	.img_tile__2427615__ .img_inner {margin:0 -10px}
	.img_tile__2427615__ .item {padding:10px}
	.img_tile__2427615__ .caption {margin-top:15px}
	.img_tile__2427615__ .caption > span.content {margin-top:10px}

	.text_sml__2427615__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2427615__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2427615__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2427615__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2427615__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2427615__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2427615__ .item,
	.col_t_2__2427615__ .item2n,
	.col_t_3__2427615__ .item3n,
	.col_t_4__2427615__ .item4n,
	.col_t_5__2427615__ .item5n,
	.col_t_6__2427615__ .item6n {clear:none}

	.col_pc_1__2427615__ .item {width:100%}
	.col_pc_2__2427615__ .item {width:50%}
	.col_pc_3__2427615__ .item {width:33.3333%}
	.col_pc_4__2427615__ .item {width:25%}
	.col_pc_5__2427615__ .item {width:20%}
	.col_pc_6__2427615__ .item {width:16.6666%}
	.col_pc_1__2427615__ .item,
	.col_pc_2__2427615__ .item2n,
	.col_pc_3__2427615__ .item3n,
	.col_pc_4__2427615__ .item4n,
	.col_pc_5__2427615__ .item5n,
	.col_pc_6__2427615__ .item6n {clear:both}
}

/*     2427625 : 이미지 리스트 (타일형)      */
.img_tile__2427625__ {overflow:hidden}
.img_tile__2427625__ .img_inner {margin:0 -5px}
.img_tile__2427625__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2427625__ * {box-sizing:border-box}
.img_tile__2427625__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2427625__ .item a {display:block}
.img_tile__2427625__ .figure {display:block}
.img_tile__2427625__ .figure img {vertical-align:top}
.img_tile__2427625__ .caption {display:block;margin-top:10px}
.img_tile__2427625__ .caption > span {display:block}
.img_tile__2427625__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2427625__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2427625__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2427625__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2427625__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2427625__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2427625__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2427625__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2427625__ .item {width:100%}
.col_m_2__2427625__ .item {width:50%}
.col_m_3__2427625__ .item {width:33.3333%}
.col_m_4__2427625__ .item {width:25%}
.col_m_1__2427625__ .item,
.col_m_2__2427625__ .item2n,
.col_m_3__2427625__ .item3n,
.col_m_4__2427625__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2427625__ .item,
	.col_m_2__2427625__ .item2n,
	.col_m_3__2427625__ .item3n,
	.col_m_4__2427625__ .item4n {clear:none}

	.col_t_1__2427625__ .item {width:100%}
	.col_t_2__2427625__ .item {width:50%}
	.col_t_3__2427625__ .item {width:33.3333%}
	.col_t_4__2427625__ .item {width:25%}
	.col_t_5__2427625__ .item {width:20%}
	.col_t_6__2427625__ .item {width:16.6666%}
	.col_t_1__2427625__ .item,
	.col_t_2__2427625__ .item2n,
	.col_t_3__2427625__ .item3n,
	.col_t_4__2427625__ .item4n,
	.col_t_5__2427625__ .item5n,
	.col_t_6__2427625__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2427625__ {width:1024px; margin: 0 auto;}
	.img_tile__2427625__ .img_inner {margin:0 -10px}
	.img_tile__2427625__ .item {padding:10px}
	.img_tile__2427625__ .caption {margin-top:15px}
	.img_tile__2427625__ .caption > span.content {margin-top:10px}

	.text_sml__2427625__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2427625__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2427625__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2427625__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2427625__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2427625__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2427625__ .item,
	.col_t_2__2427625__ .item2n,
	.col_t_3__2427625__ .item3n,
	.col_t_4__2427625__ .item4n,
	.col_t_5__2427625__ .item5n,
	.col_t_6__2427625__ .item6n {clear:none}

	.col_pc_1__2427625__ .item {width:100%}
	.col_pc_2__2427625__ .item {width:50%}
	.col_pc_3__2427625__ .item {width:33.3333%}
	.col_pc_4__2427625__ .item {width:25%}
	.col_pc_5__2427625__ .item {width:20%}
	.col_pc_6__2427625__ .item {width:16.6666%}
	.col_pc_1__2427625__ .item,
	.col_pc_2__2427625__ .item2n,
	.col_pc_3__2427625__ .item3n,
	.col_pc_4__2427625__ .item4n,
	.col_pc_5__2427625__ .item5n,
	.col_pc_6__2427625__ .item6n {clear:both}
}

/*     2427805 : 이미지 리스트 (타일형)      */
.img_tile__2427805__ {overflow:hidden}
.img_tile__2427805__ .img_inner {margin:0 -5px}
.img_tile__2427805__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2427805__ * {box-sizing:border-box}
.img_tile__2427805__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2427805__ .item a {display:block}
.img_tile__2427805__ .figure {display:block}
.img_tile__2427805__ .figure img {vertical-align:top}
.img_tile__2427805__ .caption {display:block;margin-top:10px}
.img_tile__2427805__ .caption > span {display:block}
.img_tile__2427805__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2427805__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2427805__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2427805__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2427805__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2427805__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2427805__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2427805__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2427805__ .item {width:100%}
.col_m_2__2427805__ .item {width:50%}
.col_m_3__2427805__ .item {width:33.3333%}
.col_m_4__2427805__ .item {width:25%}
.col_m_1__2427805__ .item,
.col_m_2__2427805__ .item2n,
.col_m_3__2427805__ .item3n,
.col_m_4__2427805__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2427805__ .item,
	.col_m_2__2427805__ .item2n,
	.col_m_3__2427805__ .item3n,
	.col_m_4__2427805__ .item4n {clear:none}

	.col_t_1__2427805__ .item {width:100%}
	.col_t_2__2427805__ .item {width:50%}
	.col_t_3__2427805__ .item {width:33.3333%}
	.col_t_4__2427805__ .item {width:25%}
	.col_t_5__2427805__ .item {width:20%}
	.col_t_6__2427805__ .item {width:16.6666%}
	.col_t_1__2427805__ .item,
	.col_t_2__2427805__ .item2n,
	.col_t_3__2427805__ .item3n,
	.col_t_4__2427805__ .item4n,
	.col_t_5__2427805__ .item5n,
	.col_t_6__2427805__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2427805__ {width:1024px; margin: 0 auto;}
	.img_tile__2427805__ .img_inner {margin:0 -10px}
	.img_tile__2427805__ .item {padding:10px}
	.img_tile__2427805__ .caption {margin-top:15px}
	.img_tile__2427805__ .caption > span.content {margin-top:10px}

	.text_sml__2427805__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2427805__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2427805__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2427805__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2427805__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2427805__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2427805__ .item,
	.col_t_2__2427805__ .item2n,
	.col_t_3__2427805__ .item3n,
	.col_t_4__2427805__ .item4n,
	.col_t_5__2427805__ .item5n,
	.col_t_6__2427805__ .item6n {clear:none}

	.col_pc_1__2427805__ .item {width:100%}
	.col_pc_2__2427805__ .item {width:50%}
	.col_pc_3__2427805__ .item {width:33.3333%}
	.col_pc_4__2427805__ .item {width:25%}
	.col_pc_5__2427805__ .item {width:20%}
	.col_pc_6__2427805__ .item {width:16.6666%}
	.col_pc_1__2427805__ .item,
	.col_pc_2__2427805__ .item2n,
	.col_pc_3__2427805__ .item3n,
	.col_pc_4__2427805__ .item4n,
	.col_pc_5__2427805__ .item5n,
	.col_pc_6__2427805__ .item6n {clear:both}
}

/*     2427635 : 이미지 리스트 (타일형)      */
.img_tile__2427635__ {overflow:hidden}
.img_tile__2427635__ .img_inner {margin:0 -5px}
.img_tile__2427635__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2427635__ * {box-sizing:border-box}
.img_tile__2427635__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2427635__ .item a {display:block}
.img_tile__2427635__ .figure {display:block}
.img_tile__2427635__ .figure img {vertical-align:top}
.img_tile__2427635__ .caption {display:block;margin-top:10px}
.img_tile__2427635__ .caption > span {display:block}
.img_tile__2427635__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2427635__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2427635__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2427635__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2427635__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2427635__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2427635__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2427635__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2427635__ .item {width:100%}
.col_m_2__2427635__ .item {width:50%}
.col_m_3__2427635__ .item {width:33.3333%}
.col_m_4__2427635__ .item {width:25%}
.col_m_1__2427635__ .item,
.col_m_2__2427635__ .item2n,
.col_m_3__2427635__ .item3n,
.col_m_4__2427635__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2427635__ .item,
	.col_m_2__2427635__ .item2n,
	.col_m_3__2427635__ .item3n,
	.col_m_4__2427635__ .item4n {clear:none}

	.col_t_1__2427635__ .item {width:100%}
	.col_t_2__2427635__ .item {width:50%}
	.col_t_3__2427635__ .item {width:33.3333%}
	.col_t_4__2427635__ .item {width:25%}
	.col_t_5__2427635__ .item {width:20%}
	.col_t_6__2427635__ .item {width:16.6666%}
	.col_t_1__2427635__ .item,
	.col_t_2__2427635__ .item2n,
	.col_t_3__2427635__ .item3n,
	.col_t_4__2427635__ .item4n,
	.col_t_5__2427635__ .item5n,
	.col_t_6__2427635__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2427635__ {width:1024px; margin: 0 auto;}
	.img_tile__2427635__ .img_inner {margin:0 -10px}
	.img_tile__2427635__ .item {padding:10px}
	.img_tile__2427635__ .caption {margin-top:15px}
	.img_tile__2427635__ .caption > span.content {margin-top:10px}

	.text_sml__2427635__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2427635__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2427635__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2427635__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2427635__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2427635__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2427635__ .item,
	.col_t_2__2427635__ .item2n,
	.col_t_3__2427635__ .item3n,
	.col_t_4__2427635__ .item4n,
	.col_t_5__2427635__ .item5n,
	.col_t_6__2427635__ .item6n {clear:none}

	.col_pc_1__2427635__ .item {width:100%}
	.col_pc_2__2427635__ .item {width:50%}
	.col_pc_3__2427635__ .item {width:33.3333%}
	.col_pc_4__2427635__ .item {width:25%}
	.col_pc_5__2427635__ .item {width:20%}
	.col_pc_6__2427635__ .item {width:16.6666%}
	.col_pc_1__2427635__ .item,
	.col_pc_2__2427635__ .item2n,
	.col_pc_3__2427635__ .item3n,
	.col_pc_4__2427635__ .item4n,
	.col_pc_5__2427635__ .item5n,
	.col_pc_6__2427635__ .item6n {clear:both}
}

/*     2427645 : 이미지 리스트 (타일형)      */
.img_tile__2427645__ {overflow:hidden}
.img_tile__2427645__ .img_inner {margin:0 -5px}
.img_tile__2427645__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2427645__ * {box-sizing:border-box}
.img_tile__2427645__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2427645__ .item a {display:block}
.img_tile__2427645__ .figure {display:block}
.img_tile__2427645__ .figure img {vertical-align:top}
.img_tile__2427645__ .caption {display:block;margin-top:10px}
.img_tile__2427645__ .caption > span {display:block}
.img_tile__2427645__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2427645__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2427645__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2427645__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2427645__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2427645__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2427645__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2427645__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2427645__ .item {width:100%}
.col_m_2__2427645__ .item {width:50%}
.col_m_3__2427645__ .item {width:33.3333%}
.col_m_4__2427645__ .item {width:25%}
.col_m_1__2427645__ .item,
.col_m_2__2427645__ .item2n,
.col_m_3__2427645__ .item3n,
.col_m_4__2427645__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2427645__ .item,
	.col_m_2__2427645__ .item2n,
	.col_m_3__2427645__ .item3n,
	.col_m_4__2427645__ .item4n {clear:none}

	.col_t_1__2427645__ .item {width:100%}
	.col_t_2__2427645__ .item {width:50%}
	.col_t_3__2427645__ .item {width:33.3333%}
	.col_t_4__2427645__ .item {width:25%}
	.col_t_5__2427645__ .item {width:20%}
	.col_t_6__2427645__ .item {width:16.6666%}
	.col_t_1__2427645__ .item,
	.col_t_2__2427645__ .item2n,
	.col_t_3__2427645__ .item3n,
	.col_t_4__2427645__ .item4n,
	.col_t_5__2427645__ .item5n,
	.col_t_6__2427645__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2427645__ {width:1024px; margin: 0 auto;}
	.img_tile__2427645__ .img_inner {margin:0 -10px}
	.img_tile__2427645__ .item {padding:10px}
	.img_tile__2427645__ .caption {margin-top:15px}
	.img_tile__2427645__ .caption > span.content {margin-top:10px}

	.text_sml__2427645__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2427645__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2427645__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2427645__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2427645__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2427645__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2427645__ .item,
	.col_t_2__2427645__ .item2n,
	.col_t_3__2427645__ .item3n,
	.col_t_4__2427645__ .item4n,
	.col_t_5__2427645__ .item5n,
	.col_t_6__2427645__ .item6n {clear:none}

	.col_pc_1__2427645__ .item {width:100%}
	.col_pc_2__2427645__ .item {width:50%}
	.col_pc_3__2427645__ .item {width:33.3333%}
	.col_pc_4__2427645__ .item {width:25%}
	.col_pc_5__2427645__ .item {width:20%}
	.col_pc_6__2427645__ .item {width:16.6666%}
	.col_pc_1__2427645__ .item,
	.col_pc_2__2427645__ .item2n,
	.col_pc_3__2427645__ .item3n,
	.col_pc_4__2427645__ .item4n,
	.col_pc_5__2427645__ .item5n,
	.col_pc_6__2427645__ .item6n {clear:both}
}

/*     2427655 : BLANK 컨텐츠      */
.blank__2427655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2427655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2427655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2427655__ {height:50px}
}

/*     2431565 : 이미지      */
.img__2431565__ {max-width:100%}
.img__2431565__ * {box-sizing:border-box}
.img__2431565__ a {display:block;vertical-align:top}
.img__2431565__ img {width:px;vertical-align:top}

/*     2427675 : 공백      */
.solid_line__2427675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2427675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2427675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2427675__ {height:25px}
}

/*     2427685 : 이미지      */
.img__2427685__ {max-width:1024px; margin: 0 auto;}
.img__2427685__ * {box-sizing:border-box}
.img__2427685__ a {display:block;vertical-align:top}
.img__2427685__ img {width:220px;vertical-align:top}

@media (min-width:1024px){
	.img__2427685__ img {width:312px;vertical-align:top; margin-left:20px; float:left;}
}

/*     2427695 : 공백      */
.solid_line__2427695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__2427695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2427695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2427695__ {height:0px}
}

/*     2427705 : 실선      */
.solid_line__2427705__ {display:block; position:relative; width:95%; margin:0 auto; height:50px;}
.solid_line__2427705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2427705__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2427705__ {height:40px}
}

@media (min-width:1024px){
	.solid_line__2427705__ {width:1024px; margin:0 auto;}
}

/*     2427715 : 공백      */
.solid_line__2427715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__2427715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2427715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2427715__ {height:0px}
}

/*     2427725 : 셀 설정      */
.cell_option__2427725__ {display:table;width:100%}
.cell_option__2427725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2427725__ {}
}

@media (min-width:1024px){
	.col__2427725__ {padding-right:40px;}
}

/*     2427735 : 제목&내용 가로형      */
.text_horizontal__2427735__ {display:table; width:100%; margin:0 auto;}
.text_horizontal__2427735__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__2427735__ .icon img {width:20px;height:auto;vertical-align:top;}
.text_horizontal__2427735__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__2427735__ .title__2427735__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__2427735__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:15px;font-weight:bold;color:#151617;line-height:1.3em;letter-spacing:0;}
.text_horizontal__2427735__ .text__2427735__ {display:table-cell;margin:0;vertical-align:top;font-size:14px;font-weight:normal;color:#222;line-height:1.5;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__2427735__ {width:1024px; margin:0 auto;}
	.text_horizontal__2427735__ .icon {padding-right:8px;}
	.text_horizontal__2427735__ .icon img {width:auto;}
	.text_horizontal__2427735__ .title__2427735__ {width:140px;margin-bottom:5px;}
	.text_horizontal__2427735__ .title {width:calc(100% - 40px);font-size:18px}
	.text_horizontal__2427735__ .text__2427735__ {font-size:17px;}
}

/*     2427745 : 공백      */
.solid_line__2427745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__2427745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2427745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2427745__ {height:20px}
}

/*     2427755 : 셀 설정      */
.cell_option__2427755__ {display:table;width:100%}
.cell_option__2427755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2427755__ {}
}

@media (min-width:1024px){
	.col__2427755__ {padding-left:40px;}
}

/*     2427765 : 제목&내용 가로형      */
.text_horizontal__2427765__ {display:table;width:1024px; margin:0 auto;}
.text_horizontal__2427765__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__2427765__ .icon img {width:20px;height:auto;vertical-align:top;}
.text_horizontal__2427765__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__2427765__ .title__2427765__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__2427765__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:15px;font-weight:bold;color:#151617;line-height:1.3em;letter-spacing:0;}
.text_horizontal__2427765__ .text__2427765__ {display:table-cell;margin:0;vertical-align:top;font-size:14px;font-weight:normal;color:#222;line-height:1.5;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__2427765__ .icon {padding-right:8px;}
	.text_horizontal__2427765__ .icon img {width:auto;}
	.text_horizontal__2427765__ .title__2427765__ {width:140px;margin-bottom:5px;}
	.text_horizontal__2427765__ .title {width:calc(100% - 40px);font-size:18px}
	.text_horizontal__2427765__ .text__2427765__ {padding:2px 0;font-size:17px;}
}

/*     2427795 : 공백      */
.solid_line__2427795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__2427795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2427795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2427795__ {height:50px}
}

